Subject: bug#34565: ungoogled-chromium contains Widevine DRM

From: Leo Famulari <[email-masked]>
Date: Tue, 19 Feb 2019 02:06:01 -0500

On Mon, Feb 18, 2019 at 07:44:57PM -0800, Jason Self wrote:
> Unless I am mistaken, ungoogled-chromium is not removing Widevine DRM
> from upstream Chromium. Guix should remove that if upstream won't, as I
> believe this goes against "the distro must contain no DRM..." in the
> FSDG.

Why do you think this is the case? It doesn't work for me on any of the
Widevine demos I can find, unlike an installation of Google Chrome.